Mamboo, joomla....


Entre failles et incompatibilités de versions, de plugins, de.....

Outil "fétiche" de nombreux individuels, les difficultés d’usage, de mise-à-jour et d’incompatibilités entre les versions, font que cet outil semble peu pérenne, au moins du point de vue de la plupart des professionnels.


Depuis les versions historiques "de référence" de Mambo, Joomla est passée par des revisions 1.5, 1.6 et 1.7 qui ont laissé leur empreinte...

Désormais, on doit compter sur les versions 2/2.5 et maintenant 3.x de Joomla (comme SPIP), qui gardent l’interface (chargée et complexe) et font aussi appel à un MVC FrameWork...


Merci de nous signaler les coquilles ou erreurs qui figureraient dans cette page.


Liens visibles seulement pour les inscrits.

Article publié le 13 août 2013, et actualisé en septembre 2014 .

Répondre à cet article